- Qt 5.15
- Qt WebView
- QtWebView Namespace
- Qt 5.15.18 Reference Documentation

# QtWebView Namespace

The QtWebView namespace provides functions that makes it easier to set-up and use the WebView. More...

Header: | #include <QtWebView>
qmake: | QT += webview

## Functions

void | initialize()

## Detailed Description

## Function Documentation

### void QtWebView::initialize()

This function initializes resources or sets options that are required by the different back-ends.

Note: The `initialize()` function needs to be called immediately before the QGuiApplication instance is created.